extends layout
block content
    h3 Tipologias - #{tipologia.designacao}

    ul.list-group.mt-2
        li.list-group-item Estado: #{tipologia.estado}
        li.list-group-item Sigla: #{tipologia.sigla}
        li.list-group-item Designação: #{tipologia.designacao}

    h4.mt-5 Elementos

    table.table
        thead
            tr
            th(scope="col") #
            th(scope="col") Sigla
            th(scope="col") Designação
        tbody
            - for (let x = 0; elementos[x] != null; x++)
                tr
                    th(scope="row")
                        a(href="/entidades/" + elementos[x].id)=elementos[x].id
                    td=elementos[x].sigla
                    td=elementos[x].designacao
